import sqlite3

connection = sqlite3.connect('database.db')


with open('schema.sql') as f:
    connection.executescript(f.read())

cur = connection.cursor()

cur.execute("INSERT INTO posts (title, content) VALUES (?, ?)",
            ('First Post', 'Installing Flask: https://flask.palletsprojects.com/en/2.2.x/installation/'))

cur.execute("INSERT INTO posts (title, content) VALUES (?, ?)",
            ('Second Post', 'Jinja2 Documentation: https://jinja.palletsprojects.com/en/3.1.x/api/#basics'))
connection.commit()
connection.close()
